COWPATTY(1)

NAME
cowpatty - manual page for cowpatty 4.6

SYNOPSIS
cowpatty [options]

DESCRIPTION
cowpatty 4.6 - WPA-PSK dictionary attack. <jwright@hasborg.com>

-f  Dictionary file

-d  Hash file (genpmk)

-r  Packet capture file

-s  Network SSID (enclose in quotes if SSID includes spaces)

-c  Check for valid 4-way frames, does not crack

-h  Print this help information and exit

-v  Print verbose information (more -v for more verbosity)

-V  Print program version and exit

SEE ALSO
The full documentation for cowpatty is maintained as a Texinfo manual. If the info and cowpatty programs are properly installed at your site, the command

    info cowpatty

should give you access to the complete manual.